Bug 72181 - Crash on upgrade attempt
Crash on upgrade attempt
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 14:59 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attempt to read my writing and type in a crash report (728 bytes, text/plain)
2002-08-21 15:00 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-21 14:59:07 EDT
Description of Problem:Attempting to upgrade and system crashes.

Version-Release number of selected component (if applicable):


How Reproducible:Tried to upgrade again and it did it again. It tells me to 
report the bug to this address.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-08-21 15:00:34 EDT
Created attachment 71985 [details]
Attempt to read my writing and type in a crash report
Comment 2 Michael Fulbright 2002-08-22 12:27:19 EDT
The error log attached is severely truncated - please verify it is the entire
file written out by anaconda.
Comment 3 Michael Fulbright 2002-10-04 16:54:58 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:27 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.